html,body{height:100%;font-family:'Gotham',sans-serif;padding:0;margin:0;color:#626262;background:#f8f6f6}
*{-webkit-font-smoothing:antialiased;box-sizing:border-box}
.bordered{border:1px solid red}
a,.btn,.btn i,.form-control,a{transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s}
a{text-decoration:none}
a:hover{text-decoration:none}
a:focus,.btn:focus,input:focus,button:focus,a:active,.btn:active,input:active,button:active,input:focus{outline:none;box-shadow:none;text-decoration:none}
.sempadding{padding:0}
h1{font-family:'Gotham Extra',sans-serif;font-size:48px;line-height:1.3;font-weight:500}
h2{font-family:'Gotham Extra',sans-serif;font-size:28px;line-height:1.428}
li{font-family:'Gotham',sans-serif;font-size:16px;line-height:1.6;list-style:none;color:#fff}
h3{font-family:'Gotham Book',sans-serif;font-size:18px;line-height:1.6;font-weight:500;margin-top:50px}
h4{font-family:'Gotham',sans-serif;font-size:16px;line-height:1.6}
header{position:absolute;height:135px;width:100%;z-index:20;padding-top:1.75em;margin-top:0;top:0}
.banner,.banner .item{height:630px;width:100%}
.bg_filtro{background:url(../img/bg_filtro.png) no-repeat left top;background-size: cover;height: 630px;width: 100%;position: absolute;top:0;left: 0;z-index: 99}


.banner .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.banner .carousel-inner .item,
.banner .carousel-inner .active.left,
.banner .carousel-inner .active.right {
  opacity: 0;
}
.banner .carousel-inner .active,
.banner .carousel-inner .next.left,
.banner .carousel-inner .prev.right {
  opacity: 1;
}
.banner .carousel-inner .next,
.banner .carousel-inner .prev,
.banner .carousel-inner .active.left,
.banner .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}





@media only screen and (min-width: 768px) {
		.banner .carousel-indicators {
	  bottom: auto;
	  top: 50%;
	  height: 100%;
		padding-top: 0;

	  left: auto;
	  right: 0;
	  width: 20px;
	  margin-right: 30px;
	  text-align: center;  
	}

	.banner .carousel-indicators li {
		float:none!important;
		display: block;
		margin: 0;
		margin-bottom: 5px;
		width: 10px;height: 10px;
		border:1px solid #000;
		background: none
	}
	.banner .carousel-indicators li.active {
		margin: 0;
		margin-bottom:5px!important;
		border:1px solid #000;
		background: #000;
		width: 10px;height: 10px;
	}
}
@media only screen and (max-width: 767px) {
	.bg_filtro{background:url(../img/bg_filtro.png) no-repeat right top;background-size: cover;height: 630px;width: 100%;position: absolute;top:0;right: 0;z-index: 99}
	
	.banner .carousel-indicators li {
		
		margin: 0;
		margin-left: 3px;
		margin-right: 3px;
		width: 14px;height: 14px;
		border:1px solid #000;
		background: none
	}
	.banner .carousel-indicators li.active {
		margin-left: 3px;
		margin-right: 3px;
		width: 14px;height: 14px;
		border:1px solid #000;
		background: #000;
	}
	
}


.cd-logo{display:block;position:absolute;left:30px;top:1.75em}
.cd-primary-nav-trigger{position:absolute;right:1.75em;top:1.75em;height:28px;width:36px;z-index:30}
.cd-primary-nav-trigger .cd-menu-icon{display:inline-block;position:absolute;left:50%;top:.85em;right:1.75em;background:url(../img/nav-trigger.png);width:36px;height:26px}

.cd-primary-nav-trigger .cd-menu-icon.is-clicked{background:url(../img/x-trigger.png);width:28px;height:28px;z-index:30}

@media only screen and (min-width: 768px) {
	
.cd-primary-nav-trigger{width:100px;position:absolute;z-index:30;background-color:transparent;height:30px;line-height:30px;right:0;top:50px;bottom:auto;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.cd-primary-nav-trigger .cd-menu-icon{left:auto;right:30px;-webkit-transform:translateX(0) translateY(-50%);-moz-transform:translateX(0) translateY(-50%);-ms-transform:translateX(0) translateY(-50%);-o-transform:translateX(0) translateY(-50%);transform:translateX(0) translateY(-50%)}
}
.destaque{position:absolute;top:115px;right:5%;height:450px;width:90%;text-align:right;color:#0F0F0F;overflow:hidden}
.destaque .barra{display:inline-block;position:absolute;right:0;left:auto;width:67px;height:7px;margin-top:10px}
.destaque.opcaoBr{color:#ffffff}
.destaque.opcaoPr{color:#0F0F0F}
.destaque.opcaoBr .barra{background:#ffffff}
.destaque.opcaoPr .barra{background:#0F0F0F}

.destaque .descricao {
	font-family: 'Gotham Book', sans-serif;
    font-size: 18px;
    line-height: 1.6;
    font-weight: 500;
    margin-top: 50px;
}

@media only screen and (min-width: 768px) {
.destaque{width:50%;right:13.6%}
}

.glyphicon-search{background:none;border:none}
.cd-primary-nav{position:fixed;left:0;top:0;height:100%;width:100%;background:rgba(0,0,0,0.96);z-index:25;text-align:center;padding:50px 0;-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:auto;-webkit-overflow-scrolling:touch;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-webkit-transition-duration:2s;-moz-transition-duration:2s;transition-duration:2s}
.cd-primary-nav li{font-size:26px;font-size:.75rem;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin:.2em 0;list-style-type:none}
.cd-primary-nav a{display:inline-block;padding:0;-webkit-transition:background .2s;-moz-transition:background .2s;transition:background .2s;font-size:26pt;color:#fff;text-decoration:none;font-family:'Gotham Extra';letter-spacing:-1px}
.cd-primary-nav li a:hover{color:#0040ff}
.cd-primary-nav.is-visible{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
@media only screen and (min-width: 768px) {
.cd-primary-nav{padding:80px 0}
}
.header li{font-family:'Gotham',sans-serif;font-size:13px;padding:5px 5px;text-align:center;transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s}
.col-xs-6{padding:0}
.col-sm-12{padding-right:0}
.seta{display:inline-block;position:absolute;right:1.5em;bottom:1.75em}
.txt_juv{background:#ce47a7;height:292px;padding-left:15px;padding-top:25px;margin:0}
.txt_juv li{visibility:hidden}
.txt_juv li>h2{visibility:visible;margin-top:0}
.juv_overlay{width:15%;height:100%;background-color:rgba(206,71,167,.5);mix-blend-mode:color;position:absolute;right:0}
a:hover .juv_overlay{transform:scaleX(15);transition-duration:.5s}
@media only screen and (min-width: 768px) {
.txt_juv li{visibility:visible}
.margem-topo-meio{margin:10px 0}
.juv_overlay{width:100%;height:40px;position:absolute;mix-blend-mode:color;bottom:0;left:0;transition-property:height(282px);transition-duration:.5s}
a:hover .juv_overlay{height:282px;left:0}
}
.txt_idos{background:#ffba49;height:282px;padding-left:15px;padding-top:25px;margin-bottom:0}
.txt_idos li{visibility:hidden}
.txt_idos li>h2{visibility:visible;margin-top:0}
.idos_overlay{width:15%;height:100%;background-color:rgba(255,186,73,.5);mix-blend-mode:color}
a:hover .idos_overlay{transform:scaleX(15);transition-duration:.8s;transform-origin:left}
@media only screen and (min-width: 768px) {
.txt_idos li{visibility:visible}
.margem-topo-meio{margin:10px 0}
.idos_overlay{width:15%;height:100%;background-color:rgba(255,186,73,.5);mix-blend-mode:color}
}
.txt_def{background:#ef5b5b;height:282px;padding-left:15px;padding-top:25px;margin:0}
.txt_def li{visibility:hidden}
.txt_def li>h2{visibility:visible;margin-top:0}
.def_overlay{width:15%;height:100%;background-color:rgba(239,91,91,.5);mix-blend-mode:color;position:absolute;right:0}
a:hover .def_overlay{transform:scaleX(12.4);transition-duration:.5s}
@media only screen and (min-width: 768px) {
.txt_def li{visibility:visible}
.def_overlay{width:15%;height:100%;background-color:rgba(239,91,91,.5);mix-blend-mode:color;position:absolute;right:0}
}
.txt_saud{background:#02b7c7;height:282px;padding-left:15px;padding-top:25px;margin-bottom:0}
.txt_saud li{visibility:hidden}
.txt_saud li>h2{visibility:visible;margin-top:0}
.saud_overlay{width:15%;height:100%;background-color:rgba(2,183,199,.5);mix-blend-mode:color}
a:hover .saud_overlay{transform:scaleX(12.4);transition-duration:.5s}
@media only screen and (min-width: 768px) {
.txt_saud li{visibility:visible}
/* #margin-bottom:{margin:0 0 10px} */
.saud_overlay{width:15%;height:100%;background-color:rgba(2,183,199,.5);mix-blend-mode:color;position:absolute;right:0;transform-origin:right}
}
.txt_des{background:#89cfad;height:282px;padding-left:15px;padding-top:25px;margin:0}
.txt_des li{visibility:hidden}
.txt_des li>h2{visibility:visible;margin-top:0}
.des_overlay{width:15%;height:100%;background-color:rgba(137,207,173,.5);mix-blend-mode:color;position:absolute;right:0}
a:hover .des_overlay{transform:scaleX(12.4);transition-duration:.5s}
@media only screen and (min-width: 768px) {
.txt_des li{visibility:visible}
.des_overlay{width:15%;height:100%;background-color:rgba(137,207,173,.5);mix-blend-mode:color;left:0}
}
.txt_cul{background:#c875f1;height:292px;padding-left:15px;padding-top:25px;margin-bottom:0}
.txt_cul li{visibility:hidden}
.txt_cul li>h2{visibility:visible;margin-top:0}
.cul_overlay{width:15%;height:100%;background-color:rgba(200,117,241,.5);mix-blend-mode:color}
a:hover .cul_overlay{transform:scaleX(15);transition-duration:.5s}
@media only screen and (min-width: 768px) {
.txt_cul li{visibility:visible}
.margem-esq{margin-left:-5px}
.cul_overlay{width:100%;height:15%;background-color:rgba(200,117,241,.5);mix-blend-mode:color;position:absolute;bottom:0}
a:hover .cul_overlay{height:282px;transform:none}
.subfixed{position:fixed;width:25%;}
.carousel_canais .item{height:400px}
}
.footer{background-color:#000}
.logos{background-image:linear-gradient(rgba(15,15,15,0.85),rgba(15,15,15,0.85)),url(../img/footer.jpg);background-size:cover;height:200px;padding:30px 30px 30px 0px}
.logos img{display:inline;margin-right:20px;height:62px}
.logos img.empregadora{height:95px}
.logos ul{margin-top:40px}
.fa{font-size:1.8em;margin-left:20px;color:#fff}
.credito_assinatura{display:block;padding-left:40px;padding-right:40px;padding-top:15px;font-family:'Gotham',sans-serif;font-size:14px;color:rgba(255,255,255,.67)}

.credito_assinatura a{
    font-family:'Gotham',sans-serif;
    font-size:14px;
    color:rgba(255,255,255,.67);

}

.canais{position:relative;display:block;margin:135px 0 0 -55px}
.canais div li{padding:0;margin:0}
.conteudo{text-align:center;margin:10px auto 30px;line-height:1.6}
.conteudo .barra{margin:50px auto 5px;width:67px;height:7px;background-color:#0F0F0F}
.conteudo{font-family:'Gotham',sans-serif;font-size:16px;color:#424242;font-weight:400}
.conteudo h1{font-family:'Gotham Extra';letter-spacing:-3px;color:#000000;margin-top:50px}
.conteudo h3{font-size:36px;font-weight:300;margin-bottom:15px;color:#2a4b9b;font-family:'Gotham Extra',sans-serif;letter-spacing:-3px}
.conteudo h2{font-family:'Gotham Extra';font-size:46px;font-weight:300;margin-bottom:15px;letter-spacing:-3px;color:#000}
.conteudo b,.conteudo strong{color:#000;font-weight:400;font-family:'Gotham',sans-serif}
.ConteudoBg_Preto .conteudo{color:#fff}
.ConteudoBg_Preto .conteudo b,.ConteudoBg_Preto .conteudo strong{color:#DADADA}
.ConteudoBg_Preto .conteudo h2,.ConteudoBg_Preto .conteudo h3{color:#FFF}
.ConteudoBg_Preto .conteudo ul,.ConteudoBg_Branco .conteudo ul{list-style:none;padding:0;margin:0;margin-left:33px;list-style-position:outside;margin-bottom:20px}
.ConteudoBg_Preto .conteudo ul li,.ConteudoBg_Branco .conteudo ul li{margin-bottom:22px;font-size:16px;color:#424242;font-weight:400;list-style-position:inside}
.ConteudoBg_Branco .conteudo ul li:before{content:url(../img/arrowb18.png);color:#fff;margin-left:-35px;margin-right:10px;margin-top:7px}
.ConteudoBg_Preto .conteudo ul li:before{content:url(../img/arrowbr18.png);color:#fff;margin-left:-12px;margin-right:10px}
.destaque_top h2,.destaque_bx h2{font-size:36px;letter-spacing:-3px}
.destaque_top li, .destaque_top p,.destaque_bx li, .destaque_bx p{font-size:17px;font-weight:600;font-family:'Gotham',sans-serif}

@media only screen and (max-width: 768px) {
	.carousel_canais .item{height:auto}
.conteudo{text-align:center;margin:10px 15px 20px;line-height:1.6}
.destaque_top h2{font-size:30px}
}
li .div_overlay{width:100%;height:0;position:absolute;bottom:0;transition-property:height;transition-duration:.5s}
li a:hover .div_overlay{height:100%;left:0}
li .div_overlay h4{font-size:24px;color:#FFF;z-index:30;line-height:normal}
li a .div_overlay h4{visibility:hidden;font-size:24px}
li a:hover .div_overlay h4{visibility:visible;position:absolute;text-align:center;width:100%;top:50%;transform:translateY(-50%);border-left:none;padding-left:0;margin-left:0}
.canais li>a:hover{height:93px}
h4{text-align:justify}
.carousel-control.right, .carousel-control.left{background:none}
.carousel-control img{position:absolute;top:50%;z-index:5;display:inline-block;margin-top:-10px;right:0}
.carousel-control.right img{left:0}
dt{margin-top:40px;line-height:2}
dt::before{content:url(../img/arrowb18.png)}
dd{padding-left:47px;line-height:2}
.organigrama{height:700px;background-image:linear-gradient(rgba(15,15,15,0.85),rgba(15,15,15,0.85)),url(../img/organigrama.jpg);background-size:cover;background-position:bottom;text-align:center;color:#fff}
@media only screen and (max-width: 991px) {
.organigrama{height:1000px}
}
@media only screen and (max-width: 767px) {
.organigrama{height:1300px}
}
.organigrama h2{font-size:48px;padding-top:50px;margin-bottom:40px}
.organigrama div h4{height:96px;color:#fff;margin:10px 15px 15px;position:relative}
.organigrama div h4 p{position:absolute;text-align:center;width:100%;top:50%;transform:translateY(-50%);border-left:none;padding-left:0;margin-left:0}
.organigrama div h4 a{display:block;height:100%;color:#FFF;font-family: 'Gotham Extra';font-size:18px}
.organigrama p{color:#fff;text-align:left;font-family: 'Gotham Book';font-size:12px}
.organigrama div p{padding-left:5px;margin-left:15px}
.recursos li{color:#000;list-style-image:url(../img/arrowb18.png);list-style-position:outside;padding:15px;text-align:left}
.inf_comp{max-width:386px;min-width:125px;margin:50px auto 100px;border:solid 2px #205cc1}
.inf_comp h4{color:#205cc1;padding:5px 10px;margin:10px 0;display:inline-block}
.inf_comp img,.saibamais_info a img{margin:10px 25px 10px 10px;height:18px;width:26px}
.saibamais_info{margin-top:40px}
.saibamais_info a{background:none;border:1px solid #205cc1;color:#205cc1;font-size:14px;font-weight:400;padding:9px 0 9px 30px;display:block}
.saibamais_info a:hover{padding:9px 0 9px 30px}
.saibamais_info a:hover img{margin:10px 20px 10px 15px}
.saibamais_info{margin-top:40px}
.ConteudoBg_Preto .saibamais_info a{background:none;border:1px solid #fff;color:#fff;font-size:16px;font-weight:400;padding:9px 0 9px 30px;display:block}
.ConteudoBg_Preto .saibamais_info a:hover{padding:9px 0 9px 30px}
.ConteudoBg_Preto .saibamais_info a:hover img{margin:10px 20px 10px 15px}
.menus-main{position:absolute;top:135px;height:665px}
.txt_destaque{font-family:'Gotham',sans-serif;font-size:16px;line-height:1.6;list-style:none;color:#fff;padding-left:50px;height:282px}
.txt_destaque ul{margin-left:0;padding-left:0}
.destaque_top{margin:10px 0 0}
.destaque_top1{margin-top:10px}
.destaque_bx{margin:10px 0}
.destaque_right{padding-right:5px}
.destaque_left{padding-left:5px}
.img_destaque{height:282px;position:relative;overflow:hidden}
.txt_cul{height:292px}
.destaques_conteudos .img_background{filter:grayscale(95%);-webkit-filter:grayscale(95%);-moz-filter:grayscale(95%);-ms-filter:grayscale(95%);-o-filter:grayscale(95%);filter:gray;-webkit-filter:grayscale(.95)}
.ConteudoBg_Preto{background-image:linear-gradient(rgba(15,15,15,0.85),rgba(15,15,15,0.85)),url(../img/footer.jpg);background-size:cover;padding-top:40px;padding-bottom:40px;width:100%}
.ConteudoBg_Branco{background:#f8f6f6}
.logo_background{width:auto;display:inline-block;padding:10px 10px 10px 30px}
@media only screen and (max-width: 767px) {

.credito_assinatura a{
    display: block;
    margin-top: 8px;
}

.txt_destaque{font-family:'Gotham',sans-serif;font-size:16px;line-height:1.6;list-style:none;color:#fff;padding-left:15px;height:210px}
.destaque_top{margin:0}
.destaque_bx{margin:0}
.destaque_right{padding-right:0}
.destaque_left{padding-left:0}
.destaque_top1{margin-top:0}
.txt_juv,.txt_cul{height:210px}
.img_destaque{height:210px}
.logos_footer img{height:60px}
.logos img{display:inline;margin-left:0;margin-right:15px}
.logos ul{margin-top:15px}
h1{font-family:'Gotham Extra',sans-serif;font-size:36px;line-height:1.3;font-weight:500}
.cd-primary-nav a{display:inline-block;padding:7px 15px;-webkit-transition:background .2s;-moz-transition:background .2s;transition:background .2s;font-size:22px;color:#fff;text-decoration:none}
.header li{font-family:'Gotham',sans-serif;font-size:13px;padding:0;text-align:center;transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s}
}
.canais_entidade{margin-top:135px}
.quadradinho{width:9px;height:9px;float:left;margin:2px}
.barra_entidade{position:absolute;left:50%;margin-left:-18px;top:50%;margin-top:-9px}
.barra_entidade a{display:inline-block}
.btn-close{cursor:pointer;position:absolute;left:50%;margin-left:-14px;top:50%;margin-top:-14px}
@media only screen and (min-width: 768px) {
.eqWrap{display:flex}
.eq{padding:100px}

.barra_entidade{position:fixed;left:66px;top:50%;}
.btn-close{cursor:pointer;position:fixed;left:66px;top:50%;display:none}
.row-offcanvas-left .sidebar-offcanvas.active .btn-close{display:block}
.menu_entidade{position:relative}
.menu_entidade.affix{position:fixed;top:0;width:25%;height:100%;left:-500px;transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s}
.sidebar-offcanvas.active .menu_entidade.affix{left:150px}
}
.canal_entidade{font-family:'Gotham Thin',sans-serif;font-weight:300;font-size:60px;color:#FFF;line-height:55px;letter-spacing:-5px}
ul.sub_entidade{padding-left:0;margin-left:0;margin-top:30px}
ul.sub_entidade li{margin-bottom:5px}
ul.sub_entidade li a{font-family:'Gotham Book',sans-serif;font-weight:400;font-size:17px;color:#FFF}
ul.sub_entidade li a img{height: 40px;margin-left: 10px;}
ul.sub2_entidade{padding-left:15px;margin-left:0;margin-top:10px;margin-bottom:10px}
ul.sub2_entidade li a{font-family:'Gotham Book',sans-serif;font-weight:400;font-size:12px;color:rgba(255,255,255,.7)}
ul.sub2_entidade li a:hover,ul.sub2_entidade li.active a{font-family:'Gotham Book',sans-serif;font-weight:400;font-size:12px;color:rgba(255,255,255,1)}
ul.sub2_entidade li{margin-bottom:0}
.row-offcanvas{position:relative;-webkit-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}
.row-offcanvas-right{right:0}
.row-offcanvas-left{left:0}
.row-offcanvas-right
.sidebar-offcanvas{right:-50%}
.row-offcanvas-left
.sidebar-offcanvas{left:-100%}
.row-offcanvas-left .sidebar-offcanvas.active{left:0;z-index:999999}
.row-offcanvas-right.active{right:50%;z-index:999999}
.row-offcanvas-left.active{left:50%;z-index:999999}
.sidebar-offcanvas{position:absolute;top:0;z-index:999;background-color:#000;-webkit-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out}
.menu_entidade{margin-top:15%;margin-bottom:15%}
.menu_entidade a{font-family:'Gotham Extra';font-size:36px;line-height:34px;letter-spacing:-3px}
.menu_entidade li{margin-bottom:30px}

.btn-close img{transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s}
.btn-close:hover img{opacity:.8}
.conteudo_entidade{margin:0 auto;line-height:1.6;background:#f8f6f6}
.conteudo_entidade,.conteudo_entidade ul li{font-family:'Gotham',sans-serif;font-size:16px;color:#424242;font-weight:400}
.conteudo_entidade h1{font-size:36px;font-weight:300;margin:0;margin-bottom:30px;color:#000;letter-spacing:-2px}
.conteudo_entidade h2{font-size:26px;font-weight:300;margin-bottom:15px;letter-spacing:-2px}
.conteudo_entidade h3{font-size:20px;font-weight:300;margin-bottom:15px;letter-spacing:-2px}
.conteudo_entidade b, .conteudo_entidade strong{font-family: 'Gotham Book';}
.titulo_subcanal{font-size:24px;font-weight:300;margin-bottom:5px;letter-spacing:-2px}
.conteudo_entidade ul li{margin-bottom:22px;font-size:16px;color:#424242;font-weight:400;list-style-position:inside}
.conteudo_entidade ul li:before{content:url(../img/arrowb18.png);color:#fff;margin-left:-35px;margin-right:10px;margin-top:7px}
.noticias h2{margin-top:8px;font-weight:400;color:#000;margin-bottom:8px}
.fancybox .hover_galery{opacity:0;position:absolute;width:100%;height:100%;transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s}
.fancybox:hover .hover_galery{opacity:1;transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s}
.fancybox .hover_galery i{font-size:40px;color:#FFF;position:absolute;width:100%;text-align:center;top:48%;margin-top:-10px}
.relacionados .saibamais_info a{color:#205CC1;border-bottom:2px solid #205cc1}
.close_menu_entidade{position:relative;height:100%}
.submenus_entidades{min-height:600px;padding-inline: 85px;}
.img_galeria{height:170px}
@media only screen and (max-width: 767px) {
.menus_entidades{height:90px}
.close_menu_entidade{position:relative;height:30px;text-align:right}
.menu_entidade{margin-top:20px;margin-bottom:20px;margin-left:0;padding-left:0}
.menu_entidade a{font-family:'Gotham Extra';font-size:26px;line-height:24px}
.menu_entidade li{margin-bottom:15px}
.sidebar-offcanvas{padding-top:20px}
.btn-close{cursor:pointer;position:absolute;right:20px;margin-left:0;top:0;margin-top:0}
.submenus_entidades{padding-top:20px;padding-bottom:20px;min-height:400px}
.submenus_entidades .canal_entidade{font-family:'Gotham',sans-serif;font-weight:300;font-size:40px;color:#FFF;line-height:35px}
.direita_entidades{height:200px}
.conteudo_entidade{padding-top:20px;padding-bottom:20px}
.saibamais_info a{background:#fff;border:2px solid #205cc1;color:#205cc1;font-size:16px;font-weight:400;padding:4px 0 4px 20px;display:block}
.inf_comp img,.saibamais_info a img{margin:10px 15px 10px 10px;height:18px;width:26px}
.img_galeria{height:130px}
li a .div_overlay h4{visibility:hidden;font-size:16px}
.cd-primary-nav-trigger{z-index:99999}
.cd-primary-nav{z-index:9999}
.affix {
    position: relative;
}
.destaque{height:auto}
}
.input-group .icon-addon .form-control{border-radius:0}
.icon-addon{position:relative;color:#555;display:block}
.icon-addon:after,.icon-addon:before{display:table;content:" "}
.icon-addon:after{clear:both}
.icon-addon.addon-md .glyphicon,.icon-addon .glyphicon,.icon-addon.addon-md .fa,.icon-addon .fa{position:absolute;z-index:2;left:10px;font-size:14px;width:20px;margin-left:-2.5px;text-align:center;padding:10px 0;top:1px}
.icon-addon.addon-lg .form-control{line-height:1.33;height:60px;font-size:18px;padding:10px 16px 10px 40px}
.input-group-lg>.form-control,.input-group-lg>.input-group-addon,.input-group-lg>.input-group-btn>.btn{height:60px;padding:10px 16px;font-size:18px;line-height:1.3333333;border-radius:0}
.icon-addon.addon-sm .form-control{height:30px;padding:5px 10px 5px 28px;font-size:12px;line-height:1.5}
.icon-addon.addon-lg .fa,.icon-addon.addon-lg .glyphicon{font-size:18px;margin-left:0;left:11px;top:4px}
.icon-addon.addon-md .form-control,.icon-addon .form-control{padding-left:10px;float:left;font-weight:400}
.icon-addon.addon-sm .fa,.icon-addon.addon-sm .glyphicon{margin-left:0;font-size:12px;left:5px;top:-1px}
.icon-addon .form-control:focus + .glyphicon,.icon-addon:hover .glyphicon,.icon-addon .form-control:focus + .fa,.icon-addon:hover .fa{color:#2580db}
.ConteudoBg_Branco .conteudo ul.zona_pesquisa li a{text-indent:-.7em;margin-bottom:12px;font-size:16px;color:#424242;font-weight:400}
.z_contactos_entidades{text-align:left;margin-bottom:35px}
.z_contactos_entidades h2{font-family:'Gotham',sans-serif;font-weight:100;font-size:24px;color:#000}
.z_contactos_entidades{font-size:15px;font-weight:400;color:#424242}
.z_contactos_entidades i{font-size:14px;padding-left:0;margin-left:0}
.form_contactos{margin-top:40px;margin-bottom:40px}
.form_contactos input{background:#fff;border:none;border-radius:0;box-shadow:none;height:37px;font-family:'Gotham',sans-serif;font-weight:400;font-size:13px;color:#424242;margin-bottom:25px}
.form_contactos textarea{background:#fff;border:none;border-radius:0;box-shadow:none;height:160px;font-family:'Gotham',sans-serif;font-weight:400;font-size:13px;color:#424242;margin-bottom:25px}
.form_contactos .btn{border:none;background:none;box-shadow:none;color:#205cc1}
.svg-wrap{position:absolute;width:0;height:0;overflow:hidden}
.conteudo_entidade .anexo_pdf a{border-bottom:none}
.anexo_pdf a i{font-size:30px;border-bottom:none;margin-left:0;margin-right:5px}
.lineanexo, .lineanexo a{position:relative}
.lineanexo span{z-index:999;position: relative;padding-right: 10px}
.lineanexo:after{content:"";height: 1px;width: 90%;background: #205CC1;right: 40px;
    position: absolute;
    top: 10px;
    z-index: 1;opacity: .4}
.top_menu .zona_entidades{height:94px}

.conteudo_entidade .rte_redesociais a,.rte_redesociais a{font-family: 'Gotham',sans-serif;
    font-size: 16px;
    color: #424242;border-bottom: 0}
.logos ul.list-inline li{
    vertical-align: middle
}

@media only screen and (min-width: 768px) {
	.anexo_grupo{width:600px}
	.affix {
    position: fixed;
}
	.top_menu.affix  {}
.top_menu.affix {
    position: fixed;
    top: 0;
    width: 100%;z-index:99999999;height:110px;transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s
}
.bg_topmenu.affix{background:#EBEEEF;}
.top_menu.affix header{height:110px;transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s}
.top_menu.affix .cd-logo {
    
}
.top_menu.affix .cd-logo img{width:80px;transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s}
.top_menu.affix .canais {
    position: relative;
    display: block;
    margin: 105px 0 0 -55px;transition:all ease-in-out .2s;-moz-transition:all ease-in-out .2s;-webkit-transition:all ease-in-out .2s
}
.top_menu.affix .canais li a .div_overlay h4 {
  
    font-size: 20px;
}
.geral_conteudos.affix{position:relative;margin-top:200px}
.affix .zona_entidades{height:70px}
.footer .col-xs-6{padding-left:15px;padding-right:15px}
}

.skip-link {
  position: absolute;
  top: -40px;
  left: 0;
  background: #000;
  color: #fff;
  padding: 8px 16px;
  z-index: 100;
  text-decoration: none;
}

.skip-link:focus {
  top: 0;
}